none
0x80131107 RRS feed

  • Question

  • I have tried every conceivable fix and still cannot get .net Framework 2.0 to install.  I have wiped out everything, restarted and even installed 4.0 thinking I could install Quicken with this framework and nothing works.  ERROR 0x80131107.  I used the Mr Fix It 971187 and got the same results, still won't work.

    Wednesday, February 16, 2011 10:15 PM

Answers

All replies